### Function

# FwupdPlugin UsbDfuDescriptorHdr parse_bytes

#### Declaration [src]

    FuUsbDfuDescriptorHdr*
    fu_usb_dfu_descriptor_hdr_parse_bytes (
      GBytes* blob,
      gsize offset,
      GError** error
    )

#### Description

No description available.

#### Parameters

`blob` | `GBytes`
| No description available.
| The data is owned by the caller of the function.
`offset` | `gsize`
| No description available.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `FuUsbDfuDescriptorHdr`
| No description available.
| The data is owned by the called function.